/* CSS Document */

html {
	margin:0px;
	padding:0px;
	height:100%;
	border:none
  }
body {
	margin:0px;
	padding:0px;
	font-family:Trebuchet MS, Arial, Verdana, Helvetica;
	color:#00254D;
	font-size:12px;
	font-weight:normal;
	height:100%;
	border:none;
}
img {
	border:none;
}
p {
	margin:0px
}
.CLEAR {
	clear:both;
}
a {
	text-decoration:none;
    border:none;
    color:#00254D;
    font-weight:bold;
}

/* MENU 2 LIVELLI */

.box_menu {
	height:23px;
	margin-top:20px;
}
ul#menu_a_2livelli{
	width:100%;
	float:left;
	margin:0;
	padding:0;
	border-left:1px solid #FFFFFF;
	background:#007BC2;
	list-style:none;
	font:1em Trebuchet MS;
}	
ul#menu_a_2livelli li ul li{
	list-style:none;
	margin:0;
	padding:0;
}
ul#menu_a_2livelli li{
	float:left;
	margin:0;
	padding:0;
	color:black;
}
ul#menu_a_2livelli a:link,
ul#menu_a_2livelli a:visited{
	display:block;
	padding:4px 16px;
	color:#007BC2;
	/*color:#000000;*/
	text-decoration:none;
}
ul#menu_a_2livelli a:hover,
ul#menu_a_2livelli a:focus,
ul#menu_a_2livelli a:active{
	background-color:#B1C905;
	color:#FFFFFF;
	text-decoration:none;
}
ul#menu_a_2livelli li ul{
	display:none;
}
ul#menu_a_2livelli li:hover ul{
	display:block;
	position:absolute;
	z-index:1;
	width:280px;
	padding:0;
	margin: 0 0 0 -1px;
	background-image: url(img/spacer.png);
	background-repeat: repeat;
    color:#B1C905;
	font-size:11px;
}
ul#menu_a_2livelli li li {
	width:280px;
}	

/* GRAFICA GLOBALE */
	
.breadcrumbs {
	height:30px;
	width:930px;
	text-align:right;
	font-size:10px;
	line-height:30px;
	margin-right:20px;
	margin-bottom:20px;
}
.breadcrumbs a {
	text-decoration:none;
	color:#0B267A;
    border:none;
}
.ico_indietro {
	margin-top:20px;
	float:left;
	line-height:22px;
	margin-right:10px;
}
.indietro {
	margin-top:20px;
	float:left;
	line-height:22px;
	text-decoration:none;
    border:none;
    color:#00254D;
    font-weight:bold;
}	
.ico_pdf {
	margin-top:20px;
	float:left;
	line-height:22px;
	margin-right:10px;
}
.pdf {
	margin-top:20px;
	float:left;
	text-decoration:none;
    border:none;
    color:#00254D;
    font-weight:bold;
    font-size:10px;
}
.box_contenuto_home {
	background-image: url(img/facilityamo-il-vostro-business.jpg);
	background-repeat: no-repeat;
	height:475px;
}
.box_contenuto_home_sx {
	width:600px;
	float:left;
}
.box_contenuto_home_dx {
	width:350px;
	float:left;
}
.box_anteprima_video {
	width:280px;
	float:left;
	margin-top:30px;
}
.contenitore {
	width: 950px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
.contenitore_left {
	width: 445px;
	margin-right: 10px;
	margin-left: 20px;
	float:left;
}
.contenitore_right {
	width: 445px;
	margin-right: 20px;
	margin-left: 10px;
	float:left;
}
.contenitore_unico {
	width: 910px;
	margin-right: 20px;
	margin-left: 20px;
	float:left;
}
.contenitore_left_contatti {
	width: 207px;
	margin-right: 10px;
	margin-left: 20px;
	float:left;
}
#contenitore_left_serv_pulizie {
	background-image: url(img/bkg_serv_pulizie_civili.jpg);
	background-repeat: no-repeat;
}
#contenitore_left_serv_pulizie_ind {
	background-image: url(img/bkg_serv_pulizie_industriali.jpg);
	background-repeat: no-repeat;
}
#contenitore_left_serv_sanif_osp {
	background-image: url(img/bkg_serv_sanificazioni_osp.jpg);
	background-repeat: no-repeat;
}
#contenitore_left_serv_sanif_aliment {
	background-image: url(img/bkg_serv_sanificazioni_alim.jpg);
	background-repeat: no-repeat;
}
#contenitore_left_serv_aree_verdi {
	background-image: url(img/bkg_serv_aree_verdi.jpg);
	background-repeat: no-repeat;
}
#contenitore_left_serv_rifiuti {
	background-image: url(img/bkg_serv_rifiuti.jpg);
	background-repeat: no-repeat;
}
#contenitore_left_serv_logistica {
	background-image: url(img/bkg_serv_logistica.jpg);
	background-repeat: no-repeat;
}
#contenitore_left_serv_verniciatura {
	background-image: url(img/bkg_serv_verniciatura.jpg);
	background-repeat: no-repeat;
}
#contenitore_left_serv_portierato_reception {
	background-image: url(img/bkg_serv_portierato_reception.jpg);
	background-repeat: no-repeat;
}
#contenitore_left_serv_trattamenti_con_nanotecnologie {
	background-image: url(img/bkg_serv_trattamenti_con_nanotecnologie.jpg);
	background-repeat: no-repeat;
}
.contenitore_left_servizi {
	width: 550px;
	min-height:450px;
	margin-right: 10px;
	float:left;
}
.contenitore_left_servizi_ico {
	width:40px;
	margin-right:30px;
	margin-left: 20px;
	float:left;
}
.box_ico_servizi {
	width:70px;
	margin-top:2px;
	margin-bottom:1px;
}
.contenitore_left_servizi_ico .top {
	margin-top:0px;
}
.contenitore_left_servizi_ico .bottom {
	margin-bottom:0px;
}
.box_ico_servizi img {
	height:43px;
}

.contenitore_left_manutenzioni {
	width: 550px;
	min-height:450px;
	margin-right: 10px;
	float:left;
}
.contenitore_left_manutenzioni_ico {
	width:40px;
	margin-right:30px;
	margin-left: 20px;
	float:left;
}
.box_ico_manutenzioni {
	width:70px;
	margin-top:8px;
	margin-bottom:8px;
}
.contenitore_left_manutenzioni_ico .top {
	margin-top:0px;
}
.box_ico_manutenzioni img {
	height:43px;
}
#contenitore_left_manut_aria {
	background-image: url(img/bkg_manut_aria.jpg);
	background-repeat: no-repeat;
}
#contenitore_left_manut_sanitari {
	background-image: url(img/bkg_manut_acqua.jpg);
	background-repeat: no-repeat;
}
#contenitore_left_manut_elettrici {
	background-image: url(img/bkg_manut_elettrici.jpg);
	background-repeat: no-repeat;
}
#contenitore_left_manut_antincendio {
	background-image: url(img/bkg_manut_antincendio.jpg);
	background-repeat: no-repeat;
}
#contenitore_left_manut_antintrusione {
	background-image: url(img/bkg_manut_antintrusione.jpg);
	background-repeat: no-repeat;
}
#contenitore_left_manut_sollevamento {
	background-image: url(img/bkg_manut_sollevamento.jpg);
	background-repeat: no-repeat;
}
#contenitore_left_manut_segnaletica {
	background-image: url(img/bkg_manut_segnaletica.jpg);
	background-repeat: no-repeat;
}
#contenitore_left_manut_calore {
	background-image: url(img/bkg_manut_calore.jpg);
	background-repeat: no-repeat;
}

#contenitore_left_energia_audit {
	background-image: url(img/bkg_energia_audit.jpg);
	background-repeat: no-repeat;
}
#contenitore_left_energia_servizio {
	background-image: url(img/bkg_energia_servizio.jpg);
	background-repeat: no-repeat;
}
#contenitore_left_energia_ecobuilding {
	background-image: url(img/bkg_energia_ecobuilding.jpg);
	background-repeat: no-repeat;
}
#contenitore_left_energia_conduzione {
	background-image: url(img/bkg_energia_conduzione.jpg);
	background-repeat: no-repeat;
}
#contenitore_left_energia_impianti_risp_en {
	background-image: url(img/bkg_energia_impianti_risp_en.jpg);
	background-repeat: no-repeat;
}
#contenitore_left_energia_vettori {
	background-image: url(img/bkg_energia_vettori.jpg);
	background-repeat: no-repeat;
}
#contenitore_left_energia_relamping {
	background-image: url(img/bkg_energia_relamping.jpg);
	background-repeat: no-repeat;
}

.contenitore_right_servizi {
	width: 360px;
	margin-right: 20px;
	margin-left: 10px;
	float:left;
}
.box_head {
	height:143px;
}
.box_logo {
	height:100px;
}
.logo {
	width:430px;
	height:100px;
	float:left;
}
.testo_head {
	width:320px;
	height:100px;
	float:right;
}
.box_linkedin {
	width:80px;
	height:20px;
	float:left;
	margin-top:79px;
	margin-left:30px;
}
.box_clienti {
	width:950px;
	float:left;
}
.box_clienti_sx {
	width:310px;
	float:left;
}
.box_clienti_dx {
	width:640px;
	float:left;
}

/* NEWS */

.box_news_home{
	width:130px;
	float:right;
	margin-right:20px;
	background-image: url(img/spacer_verde.png);
    padding:20px;
}	
.box_news_home_titolo {
	text-decoration:none;
    border:none;
    font-weight:bold;
}
.box_news_home_data {
	line-height:14px;
	text-decoration:none;
    border:none;
    font-weight:bold;
    font-size:10px;
    margin-bottom:5px;
}
.titolo-articolo {
	text-decoration:none;
    border:none;
    color:#00254D;
    font-weight:bold;
    font-size:18px;
}
.annuncio .titolo-articolo {
	text-transform: uppercase;
}
.data-articolo {
	line-height:14px;
	text-decoration:none;
    border:none;
    color:#007BC2;
    font-weight:bold;
    font-size:10px;
    margin-bottom:8px;
}
.link_azzurro a {
	text-decoration:none;
    border:none;
    color:#007BC2;
    font-weight:bold;
    font-size:16px;
}
.continua {
	text-decoration:none;
    border:none;
    font-weight:bold;
    font-size:10px;
    font-style:italic;
}
.numero-pagine {
	text-align:center;
	color:#007BC2;
	line-height:20px;
	font-size:12px;
	margin-top:10px;
}	
.numero-pagine a{
	color:#007BC2;
	text-decoration:none;
}
.pagina_attiva {
	color:#007BC2;
	font-weight:bold;
}
.numero-pagine a.pagina_attiva{
	color:#007BC2;
	font-weight:bold;
}
/* LIGHTBOX */

#viewer {
	margin-top:20px;
	clear:both; 
	overflow:hidden;
}
#viewer_clienti {
	clear:both; 
	overflow:hidden;
}
.box_foto {
    margin:4px;
    width: 80px;
    height: 80px;
    float:left;
}
.txtBox {
	text-align: center;
	font-size: 10px;
	font-weight: bold;
}

/* CLIENTI */
.box_logo_clienti {
    margin:7px;
    padding-top:14px;
    padding-bottom:0px;
    padding-right:7px;
    padding-left:7px;
    width: 146px;
    height:46px;
    float:left;
    text-align:center;
    display: table-cell;
    vertical-align: middle;
    font-weight:bold;
    background-image: url(img/border_clienti.jpg);
}
.txt_logo {
	text-align: center;
	font-size: 10px;
	font-weight: bold;
}

/* CONTATTI */

.mapBorder {
	border-bottom: 5px solid #FFF;
}

/* FOOTER */

.box_footer {
	width:910px;
	height:20px;
	float:left;
	line-height:20px;
	margin-top:20px;
	padding-left:20px;
	padding-right:20px;
	font-size:10px;
	color:#FFF;
	background-color:#007BC2;
}
.box_footer a {
	text-decoration:none;
	color:#FFF;
    border:none;
}
.ico_footer {
    float:right;
    margin-right:5px;
    /*padding-top:2px;*/
}

/* FORM */

.btn_invia {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    background: #007bc2 none repeat scroll 0 0;
    color: #FFF;
}
button {    
    padding-top: 10px;
}

.btn_invia:focus, .btn_invia:hover, .btn_invia:focus, .btn_invia:active {
    background: #0069a5 none repeat scroll 0 0;
}
.form_textarea_group {
    margin-bottom: 15px;
}
.form_textarea {
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #999999;
    display: block;
    font-family:Trebuchet MS, Arial, Verdana, Helvetica;
    font-size: 13px;
    height: 110px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 95.5%;
}
.form_textarea:focus {
    border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}
/* upgrade */
        .stripContainer {
            position: relative;
            height: 100px;
            width: 1160px;
            overflow: hidden;
            align-content:center;
            vertical-align: middle;
            margin: 0 auto;
         }
        .stripLogo {
            height: 60px;
            align-content:center;
            vertical-align: middle;
        }
         .stripSeparator {
            align-content:center;
            vertical-align: middle;
            margin: 0 10px;
        }

         .helper {
			display: inline-block;
			height: 100%;
			vertical-align: middle;
		}
   